Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

libwww-perl module required

Discussion in 'General Discussion' started by Roy T, Dec 16, 2002.

  1. Roy T

    Roy T Registered

    Joined:
    Dec 3, 2002
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    151
    I want to use a reciprical link checking script.

    It needs a perl module - libwww-perl - on the server..will you be able to install one ?

    Cheers
     
  2. Website Rob

    Website Rob Well-Known Member

    Joined:
    Mar 23, 2002
    Messages:
    1,504
    Likes Received:
    1
    Trophy Points:
    318
    Location:
    Alberta, Canada
    cPanel Access Level:
    Root Administrator
    This is usually installed by default -- within Apache.

    Does it not show in: Cpanel & Installed Modules?

    Or if you have shell access, type in:

    # man lwp-request

    If any instructions show up, it is installed.

    Of course, you can always just &install and run& the script, any script actually, to see if required modules are installed -- if so it will work and no problems.

    Gotta like that! ;)
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice